* {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
}

:root {
    --turquoise: #18cfab;
    --darkturquoise: #1c2a33;
    --white: #fff;
    --grey: #777;
}

a {
    text-decoration: none;
}

h1 {
    color: var(--white);
    font-size: 35px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

h2 {
    color: var(--white);
    font-size: 79px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

h3 {
    font-size: 36px;
    font-weight: 300;
    margin-top: 84px;
}

.section-one {
    height: 100vh;
    width: 100vw;
    background-image: url(../img/section-one.jpg);
    background-size: cover;
    background-attachment: fixed;
}

.section-one header {
    width: 100vw;
    height: 120px;
    background-color: rgba(73, 71, 63, 0.6)
}

.section-one header .menu-wrapper {
    margin: 0 auto;
    width: 1160px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.section-one header .menu-wrapper img {
    height: 67px;
    margin-top: 25px;
}

.section-one header .menu-wrapper ul {
    list-style: none;
    display: flex;
    flex-direction: row;
}

.section-one header .menu-wrapper ul li a {
    display: block;
    font-weight: 700;
    font-size: 13px;
    line-height: 120px;
    margin-left: 8px;
    margin-right: 8px;
    color: #b8b8b8;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 0;
    transition: border-bottom .3s ease, color 0.5s ease;
}

.section-one header .menu-wrapper ul li a:hover {
    color: var(--turquoise);
    border-bottom: 3px solid var(--turquoise);
}

.green-text {
    color: var(--turquoise);
}

.section-one .section-one-content {
    display: flex;
    position: relative;
    flex-direction: column;
    align-content: center;
    top: 20vh;
    width: 1160px;
    margin: 0 auto;
    text-align: center;
}

.section-one .slogan {
    font-size: 34px;
    font-weight: 300;
    text-transform: capitalize;
    color: var(--white);
    margin-bottom: 149px;
}

.btn-green, .section-one .btn-blue {
    display: inline-block;
    position: relative;
    bottom: 0;
    margin-left: 12px;
    margin-right: 12px;
    height: 60px;
    width: 165px;
    color: var(--white);
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 60px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 5;
    -webkit-box-shadow: 0px -5px 0px 0px rgba(255,255,255,1);
    -moz-box-shadow: 0px -5px 0px 0px rgba(255,255,255,1);
    box-shadow: 0px -5px 0px 0px rgba(255,255,255,1);
    transition: box-shadow .3s ease, bottom .3s ease;
}

.btn-green:hover, .section-one .btn-blue:hover {
    -webkit-box-shadow: 0px -2px 0px 0px rgba(255,255,255,1);
    -moz-box-shadow: 0px -2px 0px 0px rgba(255,255,255,1);
    box-shadow: 0px -2px 0px 0px rgba(255,255,255,1);
    bottom: 3px;
}

.btn-green {
    background-color: var(--turquoise);
}

.section-one .btn-blue {
    background-color: #00cbf6;
}

.advantages {
    overflow: hidden;
    display: flex;
    flex-direction: row;
}

.advantages .advantages-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 374px;
    width: 25vw;
    margin-bottom: -4px;
    float: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
}

.advantages .advantages-item .advantages-img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    margin-bottom: 45px;
}

.advantages .advantages-item:nth-child(odd) {
    background-color: var(--darkturquoise);
    color: var(--turquoise);
}

.advantages .advantages-item:nth-child(even) {
    background-color: var(--turquoise);
    color: var(--white);
}

.advantages .advantages-item:nth-child(odd)::before {
    content: '';
    background-color: var(--turquoise);
    width: 25vw;
    height: 7px;
    position: relative;
    top: -99px;
}

.advantages .advantages-item:nth-child(even)::before {
    content: '';
    background-color: var(--white);
    width: 25vw;
    height: 7px;
    position: relative;
    top: -99px
}

.wrapper {
    width: 1160px;
    min-width: 1160px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    left: 8px;
    overflow: hidden;
}

.green-line-left {
    height: 1px;
    width: 75px;
    background-color: var(--turquoise);
    margin: 0 auto;
    margin-top: 36px;
    position: relative;
    right: 8px;
}

.green-line-right {
    height: 1px;
    width: 75px;
    background-color: var(--turquoise);
    margin: 0 auto;
    margin-top: 3px;
    margin-bottom: 70px;
}

.our-services {
    background-color: var(--white);
}

.our-services .tabs-service-header {
    width: 1160px;
    font-size: 0;
}

.tabs-service-item {
    display: inline-block;
    margin-right: -1px;
    width: 192px;
    height: 80px;
    line-height: 80px;
    background-color: #f8fcfe;
    border: 1px #ebebeb solid;
    list-style-type: none;
    color: var(--grey);
    cursor: pointer;
    font-size: 16px;
    transition: color 0.5s ease, background-color 0.5s ease;
}

.tabs-service-item:hover {
    color: var(--turquoise);
}

.tabs-service-item.active {
    background-color: var(--turquoise);
}

.tabs-service-item.active:hover {
    color: var(--grey);
}

.our-services .tabs-service-content {
    margin-top: 20px;
    margin-bottom: 100px;
}

.tabs-service-content-item {
    display: none;
    text-align: justify;
    color: var(--grey);
    font-size: 13px;
    list-style-type: none;
}

.tabs-service-content-item.active{
    display: block;
}

.our-services .tabs-service-content .tabs-service-content-item img {
    border: 1px #a19e95 solid;
    float: left;
    margin-right: 22px;
}

.call-to-action {
    width: 100vw;
    height: 475px;
    background-image: url(../img/section-four.jpg);
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
}

.call-to-action  .call-to-action-dark {
    position: absolute;
    width: 100vw;
    height: 475px;
    background-color: rgba(0, 0, 0, 0.8);
}

.call-to-action  .call-to-action-dark h1 {
    margin-top: 130px;
}

.call-to-action-dark p {
    margin-top: 37px;
    margin-bottom: 83px;
    color: #d8d8d8;
}

.grid-table {
    display: grid;
    grid-template-rows: repeat(2, 280px);
    grid-template-columns: repeat(4, 263px);
    grid-column-gap: 36px;
    grid-row-gap: 46px;
    margin-bottom: 130px;
}

/* grid-item: hover date-grid {

} */

.grid-table a {
    background-color: #f8fcfe;
    border: 1px #ececec solid;
    text-align: left;
}

.grid-table a .grid-title {
    display: block;
    font-size: 18px;
    font-weight: 700;
    margin-left: 15px;
    margin-top: 9px;
    color: var(--grey);
    transition: color .3s ease;
}

.grid-table a:hover .date-grid {
    background-color: var(--turquoise);
}

.grid-table a:hover .grid-title {
    color: var(--turquoise);
}

.grid-table a .grid-text {
    font-size: 14px;
    font-weight: 300;
    margin-left: 15px;
    margin-top: 5px;
    color: var(--grey);
}

.grid-table a .grid-text-nomargin {
    margin-left: 5px;
}

.grid-table a .date-grid {
    width: 67px;
    height: 67px;
    background-color: #203e38;
    position: absolute;
    margin-left: 196px;
    text-align: center;
    color: var(--white);
    transition: background-color .5s ease;
}

.grid-table a .date-grid p {
    margin-top: 9px;
}

.portfolio {
    background-color: #f8fcfe;
    border-bottom: 1px #e1e1e1 solid;
}

.portfolio .works_filter{
    font-size: 0;
}

.portfolio .works_filter:hover {
    bottom: 2px;
}

.portfolio .works_filter .works_filter_item {
    position: relative;
    font-size: 14px;
    color: var(--grey);
    display: inline-block;
    line-height: 56px;
    padding-left: 29px;
    padding-right: 29px;
    margin-left: -1px;
    box-sizing: border-box;
    cursor: pointer;
    border: 1px #ebebeb solid;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(24,207,171,0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(24,207,171,0);
    box-shadow: 0px 0px 0px 0px rgba(24,207,171,0);
    transition: box-shadow .3s ease;
}

.portfolio .works_filter .works_filter_item:hover {
    color: var(--turquoise);
    /* border-top: 2px #18cfab solid; */
    -webkit-box-shadow: 0px -3px 0px 0px var(--turquoise);
    -moz-box-shadow: 0px -3px 0px 0px var(--turquoise);
    box-shadow: 0px -3px 0px 0px var(--turquoise);
}

.portfolio .works-list {
    width: 1160px;
    font-size: 0;
    margin-top: 71px;
    margin-bottom: 71px;
}
.portfolio .works-list .works_filter_content_item {
    display: inline-block;
}



.works_filter_content_item_hover {
    display: block;
    position: absolute;
    width: 284px;
    height: 204px;
    border-top: 3px var(--turquoise) solid;
    background-color: #f8fcfe;
    opacity: 0;
    transition: opacity .5s ease;
}

.works_filter_content_item:hover .works_filter_content_item_hover {
    /* display: block; */
    opacity: 100;
}



.works_filter_content_item_hover .works_filter_content_item_hover_headline {
    font-size: 14px;
    font-weight: 700;
    color: var(--turquoise);
    text-transform: uppercase;
}

.works_filter_content_item_hover .works_filter_content_item_hover_text {
    font-size: 12px;
    font-weight: 300;
    color: #8a8a8a;
    text-transform: capitalize;
    margin-top: 8px;
}

.works_filter_content_item_button {
    width: 40px;
    height: 40px;
    border: 1px var(--turquoise) solid;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    color: var(--turquoise);
    font-size: 10px;
    line-height: 40px;
    background-color: #f8fcfe;
    cursor: pointer;
    transition: background-color .5s ease, color .5s ease;
}

.works_filter_content_item_button:hover {
    background-color: var(--turquoise);
    color: var(--white);
}
.works_filter_content_item_button i {
    display: inline-block;
}

.wrapper_works_filter_content_item_button {
    margin: 0 auto;
    width: 105px;
    margin-bottom: 26px;
    margin-top: 44px;
    
    
}

.load-more {
    color: var(--white);
    width: 165px;
    height: 60px;
    background-color: var(--turquoise);
    line-height: 60px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 0 auto;
    margin-bottom: 99px;
}


.gooey {
    /* display: none; */
    position: relative;
    top: 84.5%;
    left: 50%;
    width: 142px;
    height: 40px;
    margin: -20px 0 0 -71px;
    background: #f8fcfe;
    filter: contrast(20);
    padding-top: 1px;
    margin-bottom: 5px;
}
  .dot {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 12px;
    left: 15px;
    filter: blur(4px);
    background: #000;
    border-radius: 50%;
    transform: translateX(0);
    animation: dot 2.8s infinite;
}
  .dots {
    transform: translateX(0);
    margin-top: 12px;
    margin-left: 31px;
    animation: dots 2.8s infinite;
}
.dots span {
      display: block;
      float: left;
      width: 16px;
      height: 16px;
      margin-left: 16px;
      filter: blur(4px);
      background: #000;
      border-radius: 50%;
}
@keyframes dot {
  50% {
    transform: translateX(96px)
}
}
@keyframes dots {
  50% {
    transform: translateX(-31px);
}
}

.load-more p {
    display: inline;
    margin-left: 7px;
    font-weight: 700;
    font-size: 14px;
}

.reviews {
    width: 100vw;
    background-image: url(../img/section-3.jpg);
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
}

.reviews .wrapper h3 {
    color: var(--white);
}

.reviews .headline {
    font-size: 16px;
    font-weight: 300;
    color: var(--white);
    margin-top: 160px;
    line-height: 27px;
}

.reviews .headline::before {
    content: '';
    background: url('../img/quotes.png');
    background-repeat: no-repeat;
    position: absolute;
    display: block;
    height: 30px;
    width: 45px;
    top: 239px;
    left: 50%;
    transform: translate(-50%, 0)
}


.reviews .wrapper .expert_name {
    font-size: 16px;
    font-weight: 700;
    color: var(--turquoise);
    text-transform: uppercase;
    margin-top: 47px;
}

.reviews .wrapper .expert_position {
    font-size: 13px;
    font-weight: 300;
    color: var(--white);
    margin-top: 18px;
}

.reviews .wrapper .expert_photo {
    width: 135px;
    height: 135px;
    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 44px;
    -webkit-box-shadow: 0px 0px 0px 13px rgba(24,207,171, .3);
    -moz-box-shadow: 0px 0px 0px 13px rgba(24,207,171, .3);
    box-shadow: 0px 0px 0px 13px rgba(24,207,171, .3), 0px 0px 0px 3px rgba(24,207,171, 1);
    transition: box-shadow 1s ease;
}

.reviews .wrapper .expert_photo:hover {
    -webkit-box-shadow: 0px 0px 0px 18x rgba(24,207,171, .3);
    -moz-box-shadow: 0px 0px 0px 18px rgba(24,207,171, .3);
    box-shadow: 0px 0px 0px 18px rgba(24,207,171, .5), 0px 0px 0px 9px rgba(24,207,171, .8);
}

.reviews .experts_wrapper {
    width: 490px;
    margin: 0 auto;
    margin-top: 70px;
    margin-bottom: 100px;
    
}

.reviews .experts_wrapper .experts_wrapper_photos {
    overflow: hidden;
    display: inline-block;
    width: 350px;
    height: 80px;
    margin: 0 auto;
    margin-left: 20px;
    margin-right: 20px;
    white-space: nowrap;
}

.reviews .experts_wrapper .experts_wrapper_photos .experts_wrapper_photo {
    position: relative;
    bottom: 0;
    width: 57px;
    height: 57px;
    border-radius: 60px;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    overflow: hidden;
    display: inline-block;
    margin-right: 13px;
    margin-left: 13px;
    margin-top: 15px;
    -webkit-box-shadow: 0px 0px 0px 5px rgba(24,207,171, .3);
    -moz-box-shadow: 0px 0px 0px 5px rgba(24,207,171, .3);
    box-shadow: 0px 0px 0px 5px rgba(24,207,171, .3);
    transition: box-shadow .5s ease, bottom .3s ease;
}

.reviews .experts_wrapper .experts_wrapper_photos .experts_wrapper_photo img {
    width: 57px;
    height: 57px;
}

.reviews .experts_wrapper .experts_wrapper_photos .experts_wrapper_photo:hover {
    -webkit-box-shadow: 0px 0px 0px 8px rgba(24,207,171, .3);
    -moz-box-shadow: 0px 0px 0px 8px rgba(24,207,171, .3);
    box-shadow: 0px 0px 0px 8px rgba(24,207,171, .4), 0px 0px 0px 4px rgba(24,207,171, .8);
}

.experts_wrapper_button_left, .experts_wrapper_button_right{
    width: 30px;
    height: 30px;
    border: 1px #bbbbbb solid;
    display: inline-block;
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    transition: background-color .5s ease;
}
.experts_wrapper_button_left:hover, .experts_wrapper_button_right:hover {
    background-color: var(--turquoise);

}


.carousel {
    transition: margin-left .5s ease;
}

.experts_wrapper_button_left {
    background-image: url(../img/arrow-left-active.png);
}

.experts_wrapper_button_right {
    background-image: url(../img/arrow-right-active.png);
}

.experts_wrapper_button_left.active {
    background-color: var(--turquoise);
    background-image: url(../img/arrow-left-active.png);
}

.experts_wrapper_button_right.active {
    background-color: var(--turquoise);
    background-image: url(../img/arrow-right-active.png);
}

.gallery .wrapper .grid div{
    margin-bottom: 14px;
}


.grid-width180 {
    width: 180px;
}

.grid-width370 {
    width: 370px;
}

.grid-width120{
    width: 120px;
}

.grid-width250{
    width: 250px;
}
.grid-width370{
    width: 370px;
}
footer {
    width: 100vw;
    height: 108px;
    background-color: #22353f;
    text-align: center;
}

footer p {
    color: #aeaeae;
    font-size: 14px;
    line-height: 108px;
}